# frozen_string_literal: true

# App
class ApplicationController < ActionController::Base
  layout :layout_by_resource

  def layout_by_resource
    devise_controller? ? 'devise' : 'application'
  end

  def after_sign_in_path_for(resource)
    grants_path # your path
  end
end
